| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMemoryAllocatedObject.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::AllocatedObject< Alloc >
| Superclass for all objects that wish to use custom memory allocators when their new / delete operators are called. More...

## Namespaces
| Ogre